.toastWrapper {
    background-color: #dc5b5b;
    padding-right: 30px;
    padding-top: 16px;
    width: 65%;
    max-width: 650px;
}

.toastContent {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    padding-bottom: 16px;
}


.toastText {
    font-family: "RobotoMedium";
    font-size: 13px;
    line-height: 26px;
    color: #ffffff;
    padding-left: 12px;
    padding-right: 12px;
}

.toastButton {
    display: flex;
    flex-direction: row;
    border: 2px solid #ffffff;
    border-radius: 2px;
    width: 113px;
    height: 30px;
    margin-left: 30px;
    padding-left: 10px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.toastLine {
    width: 50%;
    height: 6px;
    background-color: #942C2C;
}

@media (max-width: 800px) {
    .toastContent {
        justify-content: center;
        flex-flow: row wrap;
    }
    .toastText {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}
